class Doggo:
	def __init__(totallyself, legs, coat):
		totallyself.legs = legs
		totallyself.coat = coat
	def funcd(dog):
		print("oh noes a doggo with " + dog.legs + "legs and with " + dog.coat  + " fur")
		
		
woof = Doggo("4", "yellow")

woof.funcd()